/*News page*/
.newsxq{margin-top:10px}
#news-list {width:900px}
#news-list .selection {background:#f5f7fa;border:1px solid #e5e5e5;padding:10px 0}
#news-list .selection p {border-bottom:1px dashed #e5e5e5;margin:0;padding:10px 15px;font-size:12px;line-height:24px}
#news-list .selection span {padding: 2px 5px;  color:#666666;  }
#news-list .selection p a {font-size:12px;padding: 2px 5px;white-space:nowrap;color:#034883;margin-right:5px}
#news-list .selection p a.active {background:#CC0000;color:#FFFFFF;  }
#news-list .news-list li {border-bottom:1px dashed #c4c4c4; padding:15px;  }
#news-list .news-list li h3 {line-height:30px;padding:10px 0;  }
#news-list .news-list li h3 a {font-size:18px;  }
#news-list .news-list li h3 .iconfont {font-size:17px;color:#CC0000;  }
#news-list .news-list li p {color:#999;font-size:12px}
#news-list .news-list li p a {color:#999;font-size:12px;  }
#news-list .news-list li p a:hover {color:#CC0000 }
#news-list .news-list li p.info {color:#999;font-size:12px}
#news-list .news-list li p.info span {padding-right:25px;  }
#news-list .news-list li p.desc,#news-list .news-list li p.desc a {color:#333;font-size:14px;overflow:hidden}
#news-list .news-list li p.desc img {display:block;margin:10px auto;min-width:720px}
/*排行*/
#ranking {width:330px;background:#f5f7fa}
#ranking .ranking {padding:5px}
#ranking h2 {height:30px;line-height:30px;padding:5px 15px;font-size:16px}
#ranking h2 i {color:#CC0000;font-size:20px;font-weight:normal}
#ranking .ranking li {background:#FFF;padding:15px;margin-top:2px}
#ranking .ranking li h3 {padding:5px 0}
#ranking .ranking li h3 a {font-size:14px;line-height:24px;color:#333}
#ranking .ranking li h3 a:hover {color:#CC0000}
#ranking .ranking li h3 .iconfont {font-size:17px;color:#CC0000}
#ranking .ranking li h3 .label {border-radius:0;font-size:10px;font-weight:normal;margin-right:5px;padding:0 4px}
#ranking .ranking li h3 .label-danger {background:#CC0000}
#ranking .ranking li p {color:#999;font-size:12px;margin:0}
#ranking .ranking li p a {color:#999;font-size:12px}
#ranking .ranking li p a:hover {color:#CC0000}
#ranking .ranking li p.info {color:#999;font-size:12px}
#ranking .ranking li p.info span {padding-right:25px;  }
#ranking .ranking li p.desc {color:#999;font-size:12px;height:60px;line-height:20px;overflow:hidden}
#news-detail {width:830px;padding:0 20px 20px 0;border-right:1px solid #ccc;margin-bottom:26px;min-height:763px;}
#news-detail h2 {font-size:20px;padding:10px 0;text-align:center}
#news-detail .news-detail .info {color:#999;font-size:12px;text-align:center;margin-top:3px}
#news-detail .news-detail .info span {padding: 0 15px;  }
#news-detail .news-detail .info a {color:#999;font-size:12px;  }
#news-detail .news-detail .info a:hover {color:#CC0000;font-size:12px;  }
#news-detail .news-detail .desc {color:#777;font-size:12px;overflow:hidden}
#news-detail .news-detail .content {border-top:1px dashed #EFEFEF;border-bottom:1px dashed #EFEFEF;}
#news-detail .copyright {background:#f8f9fb;margin-top:20px;padding:10px 20px;color:#333;font-size:14px}
#news-detail .about {margin-top:20px}
#news-detail .about h3 {line-height:30px}
#news-detail ul{padding-left:20px}
#news-detail .about li {line-height:26px;padding:2px 0;list-style:disc}
#news-detail .about li a {color:#333}
#news-detail .about li a:hover {color:#CC0000;  }
#news-detail .about li span {font-size: 13px; float: right;color:#999;  }

.sharech{padding-top: 20px;color: #989399;text-align: center;padding-bottom:30px;}
.sharech a{float:none!important;}
.sharech a span{font-size:14px;color: #989399;;}
.bd_weixin_popup .bd_weixin_popup_foot{font-size: 11px!important;}
.bd_weixin_popup{height: auto!important;}
.jiathis1{padding-top: 20px;text-align: center;padding-bottom:30px;}
.jiathis a{margin-right:6px;display: inline-block;}
.sharebox{padding-bottom: 20px;overflow: hidden;}
.jiathis2{width:550px;float: left;}
.jiathis b{display: block;height:26px;font-size: 15px;}
.jiathis3{width:256px;float: left;}


.dlck{color: #e43b00;padding-top: 20px;}
#loginbox .modal-dialog{/*width:800px;*/}
.addbuyss{padding-left:66px!important;float: left;padding-top: 32px!important;}
#loginbox .modal-content{overflow: hidden;padding: 30px 0;border-color: #ededed;box-shadow: none;border-radius: 5px;}
#loginbox #modal-login #login-box{/*float: left;padding-left:55px;border-left:1px solid #ececec;margin-left: 60px;*/margin:auto;}
.addbuyss .buybox{background: #efefef;margin-bottom: 15px;padding:10px 8px;width:280px}
.addbuyss .buybox .sp2{margin-left:20px;padding-bottom:5px;}
.addbuyss .buybox .sp3{margin-left:120px;}
.addbuyss .buybox span{font-size: 15px;}
.addbuyss .buy span{display: block;margin-bottom: 15px;font-size: 15px;float: none;line-height:34px;margin-right: 0;background: url(/home/images/images/suo.png) no-repeat 27px 8px #efefef;}
.buyss{padding-left: 90px!important;margin-top: 30px;}
#loginbox .modal-body{padding: 0;}


/*#qrcode{width:120px;height: 120px;position: fixed;z-index: 99;top: 50%;left: 50%;margin: -60px 0 0 -60px;display: none; background: #fff;padding: 5px;border: 1px solid #ccc;}*/



@media screen and (max-width:768px) {
.addbuyss .buybox{width: auto;}
#loginbox .modal-body{padding:15px;}
#news-detail .copyright,.sharech a span{font-size: 12px;}

.addbuyss .buybox .sp2{margin-left: 0;}
.buybox .sp2{padding-left: 9px;}
.addbuyss .buybox .sp3{padding-left:2px;margin-left: 125px;}



.sharech{width:100%;text-align: center;}
.jiathis b{font-weight: normal;display: inline-block;width:126px;font-size: 13px;}
.jiathis3{width:100%;margin-top:8px;}
#loginbox .modal-dialog{width: auto;}
#loginbox .modal-content{padding: 0;overflow: -webkit-paged-x;}
.buy{height: auto;}
.buyss{padding-left:0!important;}
.buy2 p{padding-left: 40px!important;}
.text-right{padding-bottom: 20px;}

.buyss{margin-top:0;}
#loginbox #modal-login #login-box{padding-left: 0;margin-left: 0;}
.addbuyss{padding-left:7%!important;margin: 0 auto;overflow: -webkit-paged-x;padding-bottom: 15px;}
#loginbox #modal-login #login-box{border-left: 0;}
}


@media screen and (max-width:360px) {
.addbuyss{padding-left:12px!important;margin: 0 auto;}
.jiathis b{width:120px;}
.jiathis2 a,.jiathis3 a{margin-right: 6px;}

}